/* line 2, ../sass/misc.scss */
.link-info-shown, .link-info-shown:hover {
  background-color: #f2f2f2 !important;
  border-bottom-color: #f2f2f2 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* line 10, ../sass/misc.scss */
.link-info-wrapper {
  overflow: hidden;
  max-height: 0;
  opacity: 0;
}

/* line 16, ../sass/misc.scss */
.link-info-shown + .link-info-wrapper {
  max-height: 500px;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* line 26, ../sass/misc.scss */
.link-info {
  background-color: #FFFFFF;
  color: #404040;
  font-size: 12px;
  line-height: 18px;
  border: 8px solid #f2f2f2;
  padding: 10px 12px;
  position: relative;
}

/* line 36, ../sass/misc.scss */
.link-info > .link-info-triangle {
  position: absolute;
  right: 1px;
  top: -7px;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 7px;
  background: transparent url(/render/images/info-icons-bw.png) no-repeat 50% -20px;
}

/* line 49, ../sass/misc.scss */
.link-info-icon {
  position: absolute;
  right: 10px;
  top: 7px;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  background: transparent url(/render/images/info-icons-bw.png) no-repeat 50% 0;
}

/* line 62, ../sass/misc.scss */
.salesSticky {
  width: 100%;
  position: fixed;
  background: rgba(255, 0, 0, 0.75);
  text-align: center;
  bottom: 0;
  z-index: 1000;
}

/* line 71, ../sass/misc.scss */
.salesSticky .close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 2px;
  margin: 10px;
  color: #cccccc;
  border: 1px solid #cccccc;
  cursor: pointer;
}

/* line 82, ../sass/misc.scss */
.salesSticky .content {
  padding: 20px;
}
@media screen and (max-width: 800px) {
  /* line 82, ../sass/misc.scss */
  .salesSticky .content {
    line-height: 24px;
  }
}

/* line 90, ../sass/misc.scss */
.salesSticky .button {
  background: transparent;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  color: inherit;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 3px 6px;
  margin-left: 10px;
  border: 1px solid white;
  text-decoration: none;
}

/* line 105, ../sass/misc.scss */
.salesSticky .button:hover {
  background: rgba(255, 255, 255, 0.2);
}

/* line 109, ../sass/misc.scss */
.salesSticky .text {
  color: inherit;
  border: 1px solid white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 3px 6px;
  background: rgba(255, 255, 255, 0.2);
  outline: none;
}

/* line 120, ../sass/misc.scss */
.salesSticky .error {
  color: white;
  font-weight: bold;
  padding: 5px;
  margin-top: 10px;
  display: inline-block;
}
